{
    "dc_identifier": "nl.gm0355.2c.2019.5367637-1",
    "dc_title": "Informatiebijeenkomst buitensportaccomodaties 2019-10-03 - Informatiebijeenkomst buitensportaccommodaties",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zeist op 2019-10-03. Onderdeel: Informatiebijeenkomst buitensportaccommodaties.",
    "dc_source": "https://zeist.notubiz.nl/vergadering/667416",
    "dc_publisher": "gm0355",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2019-10-03",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Zeist",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zeist",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0355.2c.2019.5367637-1",
    "dc_externalIdentifier": "5367638",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-10-03",
    "foi_meetingNumber": "5367637",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0355.2c.2019.5367637-1.doc.1",
            "dc_title": "RIB19.151 Bijstelling masterplan buitensport",
            "foi_fileName": "RIB19_151_Bijstelling_masterplan_buitensport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8007216/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2019.5367637-1.doc.2",
            "dc_title": "2019-10-03 Presentatie bijstelling masterplan raad",
            "foi_fileName": "2019-10-03_Presentatie_bijstelling_masterplan_raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8032823/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2019.5367637-1.doc.3",
            "dc_title": "20191003 Kort verslag informatiebijeenkomst RIB19151",
            "foi_fileName": "20191003_Kort_verslag_informatiebijeenkomst_RIB19151.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8039205/1"
        }
    ]
}